Skip to main content.
home | support | download

Back to List Archive

Problem Installing swish-e 2.4.3

From: William Branson <wbranson(at)>
Date: Tue Mar 15 2005 - 23:08:05 GMT
I am attempting to install swish 2.4.3 on a Sparc Solaris 2.9 box.  The =
compiler is gcc 3.3.  When I run 'make install', I get the followng =
errors. =20

make[2]: Entering directory =
/bin/bash ../../libtool --mode=3Dlink gcc  -g -O2   -o   =
xmltok.lo xmlrole.lo xmlparse.lo  -lm
false cru .libs/libswexpat.a .libs/xmltok.o .libs/xmlrole.o =
make[2]: *** [] Error 1
make[2]: Leaving directory `/space/swishinstall/swish-e-2.4.3/src/expat'
make[1]: *** [install-recursive] Error 1
make[1]: Leaving directory `/space/swishinstall/swish-e-2.4.3/src'
make: *** [install-recursive] Error 1

Swish-e is not installed on the machine.  I thought I installed all of =
the dependancies for swish-e.  Is there something I overlooked?  Can =
someone point me in the correct direction?

William E. Branson
Administrator, Systems Planning
Chicago Transit Authority

Due to deletion of content types excluded from this list by policy,
this multipart message was reduced to a single part, and from there
to a plain text message.
Received on Tue Mar 15 15:08:17 2005